1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem CCcam version?

Dieses Thema im Forum "Opticum X402p/X403p" wurde erstellt von misko1234, 8. Juni 2011.

  1. misko1234
    Offline

    misko1234 Meister

    Registriert:
    6. September 2010
    Beiträge:
    917
    Zustimmungen:
    156
    Punkte für Erfolge:
    43
    Hallo

    Kommt der Opti als clinet mit der CCcam 2.1.3 klar, weil der Server hat die 2.1.3 version instaliert ??? danke im voraus.

    mfg
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Labertasche
    Offline

    Labertasche Guest

    AW: CCcam version?

    Hi,
    ich sage mal ja weil meine Server hat CCcam 2.1.3 und ein Opti mit der FW ALI3602_06020200_globo_OPTICUM_HD_X4_220_ps_amstar_1.3.23 und läuft einwandfrei!!:emoticon-0112-wonde
     
    #2
  4. misko1234
    Offline

    misko1234 Meister

    Registriert:
    6. September 2010
    Beiträge:
    917
    Zustimmungen:
    156
    Punkte für Erfolge:
    43
    AW: CCcam version?

    Danke für die Info
     
    #3

Diese Seite empfehlen